# Asterisk Project : Asterisk 13 ManagerAction_PJSIPShowRegistrationsOutbound

Created by wikibot on Aug 08, 2014

# PJSIPShowRegistrationsOutbound

### Synopsis

Lists PJSIP outbound registrations.

### Description

In response `OutboundRegistrationDetail` events showing configuration and status information are raised for each outbound registration object. `AuthDetail` events are raised for each associated auth object as well. Once all events are completed an `OutboundRegistrationDetailComplete` is issued.

### Syntax

    Action: PJSIPShowRegistrationsOutbound

##### Arguments

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538